.\" $NetBSD: giopci.4,v 1.5 2008/04/30 13:10:56 martin Exp $
.\"
.\" Copyright (c) 2006 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Stephen M. Rumble.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd December 21, 2006
.Dt GIOPCI 4 sgimips
.Os
.Sh NAME
.Nm giopci
.Nd Attachment for PCI devices bridged to the GIO bus
.Sh SYNOPSIS
.Cd "giopci* at gio? slot?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the machine-independent PCI subsystem (described in
.Xr pci 4 )
such that it may attach various GIO expansion boards featuring PCI chipsets
sitting behind various special GIO\*[Lt]-\*[Gt]PCI bridges.
.Pp
The following boards are presently supported:
.Bl -tag -compact -width "Phobos G100/G130/G160 Fast Ethernet" -offset "xxxx"
.It Phobos G100/G130/G160 Fast Ethernet
.Xr tlp 4
.It Set Engineering GIO Fast Ethernet
.Xr tl 4
.El
.Sh SEE ALSO
.Xr gio 4 ,
.Xr pci 4 ,
.Xr tl 4 ,
.Xr tlp 4
.Sh HISTORY
The
.Nm
driver first appeared in
.Nx 4.0 .
